<?xml version="1.0" encoding="UTF-8"?>
<!-- 流程实例关于Track表结构定义 -->
<tableinfo>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_TRACK</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_TRACK</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
			<indexinfo indexname="FLOWSTATUS" index="(FLOWSTATUS)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TRACKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>

			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="FUNNAME" typename="lvarchar" length="500"></fieldinfo>
			<fieldinfo fieldname="FLOWSTATUS" typename="number"></fieldinfo>
			<fieldinfo fieldname="ENDTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="NODENAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="NODEID" typename="varchar"  length="32"></fieldinfo>
			<fieldinfo fieldname="NODENUM" typename="number"></fieldinfo>
			<fieldinfo fieldname="ACTIVE" typename="number"></fieldinfo>

		</fieldinfos>
	</tablename>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_TRACK_VER</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_TRACK_VER</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TRACKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="FUNNAME" typename="lvarchar" length="500"></fieldinfo>
			<fieldinfo fieldname="FLOWSTATUS" typename="number"></fieldinfo>
			<fieldinfo fieldname="ENDTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="NODENAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="NODEID" typename="varchar"  length="32"></fieldinfo>
			<fieldinfo fieldname="NODENUM" typename="number"></fieldinfo>
			<fieldinfo fieldname="ACTIVE" typename="number"></fieldinfo>

		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_TRACK_END</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_TRACK_END</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TRACKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="FUNNAME" typename="lvarchar" length="500"></fieldinfo>
			<fieldinfo fieldname="FLOWSTATUS" typename="number"></fieldinfo>
			<fieldinfo fieldname="ENDTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="NODENAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="NODEID" typename="varchar"  length="32"></fieldinfo>
			<fieldinfo fieldname="NODENUM" typename="number"></fieldinfo>
			<fieldinfo fieldname="ACTIVE" typename="number"></fieldinfo>

		</fieldinfos>
	</tablename>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_TRACK_XML</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_TRACK_XML</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="XML" typename="clob"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_TRACK_XML_VER</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_TRACK_XML_VER</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="XML" typename="clob"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="TRACKID" typename="varchar"   length="32"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_TRACK_XML_END</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_TRACK_XML_END</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="XML" typename="clob"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>			
		</fieldinfos>
	</tablename>
</tableinfo>